## tinycon.js 0.6.5%2Bds

=== debian/changelog ===
tinycon.js (0.6.5+ds-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 18:50:01 +0100

tinycon.js (0.6.5+ds-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979968)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 13:15:31 +0100

tinycon.js (0.6.5+ds-1) unstable; urgency=low

  * Initial release (Closes: #721611)
  * Repackage to remove file provided by node-requirejs package and to
    remove the prebuilt minified file.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 21 Dec 2016 08:41:40 +0000
