## tinycon.js 0.6.5+ds

=== debian/control ===
Source: tinycon.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-uglify
 , node-source-map
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/tommoor/tinycon
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tinycon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tinycon.git

Package: libjs-tinycon
Architecture: all
Depends:
 ${misc:Depends}
Recommends: libjs-requirejs
Description: Manipulate the favicon
 Javascript library to manipulate the favicon, in particular adding
 alert bubbles and changing images. 
 It gracefully falls back to a number in title approach for browsers
 that don't support canvas or dynamic favicons.
