=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	uglifyjs -o tinycon.min.js \
	--source-map tinycon.min.js.map \
	tinycon.js

#override_dh_auto_test:

override_dh_clean:
	dh_clean
	rm -rf tinycon.min.js
	rm -rf tinycon.min.js.map
