=== debian/watch ===
version=3
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/tinyicon.js-$1.tar.gz/ \
 https://github.com/tommoor/tinycon/tags .*/archive/v?([\d\.]+).tar.gz
